Sikkerhedsopdateringer til Adobe Photoshop CC og Bridge CC

Udgivelsesdato: 9. februar 2016

Id for sikkerhedsproblem: APSB16-03

Prioritet:3

CVE-nummer: CVE-2016-0951, CVE-2016-0952, CVE-2016-0953

Platform: Windows og Macintosh

Resumé

Adobe har frigivet sikkerhedsopdateringer til Photoshop CC og Bridge CC til Windows og Macintosh. Disse opdateringer vedrører kritiske sikkerhedsproblemer, der potentielt kan give en hacker mulighed for at få kontrol over det berørte system.

Berørte softwareversioner

Produkt Berørte versioner Platform
Adobe Photoshop CC 16.1.1 (2015.1.1) og tidligere versioner Windows og Macintosh
Adobe Bridge CC 6.1.1 og tidligere versioner Windows og Macintosh

Løsning

Produkt Opdateret version Platform Prioritetsgrad
Adobe Photoshop CC 2015 16.1.2 (2015.1.2) Windows og Macintosh 3
Adobe Photoshop CC 2014 15.2.4 (2014.2.4) Windows og Macintosh 3
Adobe Bridge CC 6.2 Windows og Macintosh 3

Adobe anbefaler, at brugerne opdaterer Photoshop CC 2015 og Bridge CC ved at starte hver enkelt program, navigere til Hjælp-menuen og klikke på "Opdateringer”.  Yderligere oplysninger finder du på denne hjælp-side.

Photoshop CC 2014.2.4 (15.2.4)-opdateringen kan kun downloades ved hjælp af linkene nedenfor:

Bemærk: 15.2.4-opdateringerne kan ikke downloades via Hjælp > Opdateringer i programmet, og de bliver ikke vist i sektionen Applications & Updates i Creative Cloud-applikationen eller Creative Cloud Packager. Download programrettelserne direkte fra linkene ovenfor.

For administrerede miljøer kan IT-administratorer bruge Creative Cloud Packager til at oprette installationspakker ved hjælp af funktionen "Add Offline Media" som beskrevet i det workflow, der dokumenteres her.

Se denne hjælp-side for at få yderligere oplysninger om Creative Cloud Packager. 

Sikkerhedsoplysninger

  • Disse opdateringer løser sikkerhedsproblemer med hukommelsesødelæggelse, som kunne medføre kodekørsel (-2016-, CVE-0951, CVE-2016-0952, CVE-2016-0953).

Tak til følgende personer

Adobe vil gerne takke Francis Provencher fra COSIG (CVE-2016-0951, CVE-2016-0952, CVE-2016-0953) for at samarbejde med Adobe om at beskytte vores kunder.